/********************************************************************/
/* Website Developed by : Digital Dreams Infotech					*/
/* Agrawal Education Foundation										*/
/* Created: 05-01-2013 by Anita										*/
/* Updated: 05-13-2013 by Krunal									*/
/********************************************************************/

@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

/* Comman CSS */
/********************************************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,
acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,
strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td			{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;
										vertical-align: top; background: transparent; }
blockquote,q								{ quotes: none; }
blockquote:before,
blockquote:after,
q:before,q:after						{ content:''; content: none; }
:focus									{ outline:none; }
ins										{ text-decoration:none; }
del										{ text-decoration:line-through; }
form										{ height: 100%; }
img										{ border: 0; padding: 0; margin: 0; }
html, body								{ text-align: left; font-size: 12px; margin: 0; padding: 0;
										font-family: Thoma,Arial,Helvetica,sans-serif; height: 100%;
										background: #fff; color: #747474; line-height: 18px; 
										font-weight: normal; }

/* Text CSS */
/********************************************************************/
h1, h2, h3, h4, h5, h6					{ font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif; 
										font-weight: normal; color: #000; padding: 0 0 18px 0; }
h1										{ font-size: 28px; line-height: 32px; }
h2										{ font-size: 26px; line-height: 30px; }
h3										{ font-size: 24px; line-height: 26px; }
h4										{ font-size: 20px; line-height: 22px; }
h5	 									{ font-size: 18px; line-height: 20px; }
h6										{ font-size: 16px; line-height: 20px; }
p										{ padding: 0 0 18px 0; }
ul, ol									{ padding: 0 0 18px 0; margin: 0 0 0 24px;}
ul ul, ol ol,
ul ol, ol ul 								{ padding: 0; }
ul li, ol li									{ padding: 0; margin: 0;list-style-type: disc;}
sup										{ vertical-align: top; font-size: 8px; }
small									{ font-size: 8px; }
hr										{ border: none; border-top: 1px solid #D5D5D5; padding: 0 0 18px 0; margin: 18px 0; }
.Normal, 
.NormalDisabled,
.BoldText,
.NormalRed,
.SubHead,
.SkinObject								{ font-family: Thoma,Arial,Helvetica,sans-serif; font-weight:normal;
										font-size: 12px; line-height: 18px; text-align: left; }

.Normal, .NormalDisabled				{ color:#747474; }
.BoldText								{ color:#747474; font-weight:bold;}
.NormalRed								{ color:#cd0000; font-weight:bold; }
.SubHead								{ color:#08387F; }
.SkinObject								{ color:#08387F; }

table.table								{ border-collapse: collapse; }
table.table tr th,
table.table tr td							{ border: 1px solid #D5D5D5; padding: 6px; }
table.table tr th							{ background: #FFFDD9; color: #000; }

/* Link CSS */
/********************************************************************/
a, a:link, a:visited,
a.CommandButton, 
a.CommandButton:link, 
a.CommandButton:visited,
a.SkinObject, 
a.SkinObject:link,
a.SkinObject:visited					{ font-family: Thoma,Arial,Helvetica,sans-serif; font-size: 12px; 
										line-height: 18px; color: #3A5998; font-weight: normal; 
										text-decoration: underline; }
a:active, a:hover, a:focus,
a.CommandButton:active, 
a.CommandButton:hover, 
a.CommandButton:focus,
a.SkinObject:hover , 
a.SkinObject:focus,
a.SkinObject:active						{ color: #000; }
.paneOutline							{ outline: 1px dotted #000; border: none; }
.paneOutline center						{ text-align: center; }
.paneOutline .SubHead					{ color: #000; }

/* DNN Empty Pane CSS For IE */
/********************************************************************/
.DNNEmptyPane							{ font-size: 0px; line-height: 0px; display: none; }

/* Input CSS */
/********************************************************************/
input.NormalTextBox,
textarea.NormalTextBox,
select.NormalTextBox						{ font-family: Thoma,Arial,Helvetica,sans-serif;
										font-weight:normal; font-size: 12px; line-height: 18px;
										height: 22px; background: #f6f6f6; border: 1px solid #acacac; 
										padding: 2px 8px; margin: 2px 0px; color:#222; }
select.NormalTextBox						{ padding: 2px 2px 2px 8px; }
input.ATCCWatermark 						{ color: #7f7f7f; }
input.NormalTextBox:focus, 
input.NormalTextBox:hover,
textarea.NormalTextBox:focus,
textarea.NormalTextBox:hover,
select.NormalTextBox:focus,
select.NormalTextBox:hover				{ border-color:#222; }
textarea.NormalTextBox, select.NormalTextBox
										{ height: auto; }

/* Button CSS */
/********************************************************************/
.StandardButton							{ background: #1B2A36; color: #fff; display: inline-block; *display: inline; *zoom: 1; border: none;
										font-size: 12px; line-height: 18px; margin: 12px 0; padding: 8px 12px; }
.StandardButton:hover, 
.StandardButton:focus					{ background: #455560; border-color: #20303b; outline: none; 
										text-decoration: none; color: #fff; }

/* Float CSS */
/********************************************************************/
.floatLeft								{ float:left; }
.floatRight								{ float:right; }
.clear:after							{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearBoth								{ clear:both; font-size: 0px; line-height: 0px; height: 0px; }

/* DNN Overwrite CSS */
/********************************************************************/
.textAlignRight							{ text-align: right; }
.textAlignCenter						{ text-align: center; }
.FileManager_FileList 					{ margin: 2px 0 0 0; }
.rgMasterTable							{ width: 100%; }
.rgCurrentPage span						{ line-height: 22px; }
input.rgPagerTextBox						{ width: 24px!important; }
.termsContainer, 
.privacyContainer						{ padding: 12px; }
.FileManager_FileList 					{ margin: 2px 0 0 0; }
.rgMasterTable							{ width: 100%; }
.rgCurrentPage span						{ line-height: 22px; }
input.rgPagerTextBox						{ width: 24px!important; }

/* DNN 6 Fix */
/********************************************************************/
#dnnCPWrap a,
#dnnCPWrap a:link,
#dnnCPWrap a:visited						{ text-decoration: none; }
#dnnCPWrap a:hover span, #dnnCPWrap a:active span,
#dnnCPWrap a:focus span, #dnnCommonTasks a:hover, 
#dnnCommonTasks a:active, #dnnCommonTasks a:focus, 
#dnnCurrentPage a:hover, #dnnCurrentPage a:active, 
#dnnCurrentPage a:focus, #dnnOtherTools a:hover, 
#dnnOtherTools a:active, #dnnOtherTools a:focus
										{ text-decoration: underline; }

/* Navigation CSS */
/********************************************************************/
.skinNav								{ background: #38b0b2; }
.skinNav:after							{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:link,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:visited 
										{ display: block; text-decoration: none; cursor: pointer; padding: 6px 24px;
										font-family: Thoma,Arial,Helvetica,sans-serif; font-size: 12px; line-height: 18px;
										font-weight: normal; color: #fff; text-decoration: none; border-right: 1px solid #fff; }
.RadMenu_SkinNAV .rmRootGroup			{ border-left: 1px solid #fff; }
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink .rmText,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:link .rmText,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:visited .rmText
										{ padding: 0; margin: 0; }
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:hover,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmLink:active,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmSelected,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmSelected:link,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmSelected:visited,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmExpanded,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmExpanded:link,
.RadMenu_SkinNAV .rmRootGroup .rmItem a.rmExpanded:visited
										{ background-color: #999; color: #000; }
.RadMenu_ContentActions .rmGroup,
.RadMenu_SkinNAV .rmSlide .rmGroup,
.RadMenu_SkinNAV .rmRootGroup .rmItem .rmGroup
										{ background: #999; padding: 0 !important; -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
										-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5); box-shadow: 0 3px 3px rgba(0,0,0,0.5); }
.RadMenu_SkinNAV .rmSlide .rmFirst		{ margin: 0; }
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:link,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:visited ,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:link,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:visited 
										{ padding: 6px 6px 6px 26px; margin: 0; text-decoration: none; display: block; white-space: nowrap; 
										font-family: Thoma,Arial,Helvetica,sans-serif; font-size: 12px; line-height: 18px; color: #000;
										min-width: 200px; _width: 200px; position: relative; border-bottom: 1px solid #888; }
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink .rmText,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:link .rmText,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:visited  .rmText,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink .rmText,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:link .rmText,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:visited .rmText
										{ padding: 0 ; margin: 0; }
.RadMenu_SkinNAV .rmSlide .rmItem .rmLeftImage,
.RadMenu_ContentActions .rmGroup .rmItem .rmLeftImage
										{ position: absolute; top: 50%; left: 6px; height: 16px; width: 16px; margin: -8px 0 0 0; }
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:hover,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:focus,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:active,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:hover,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:focus,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:active,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmExpanded,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmExpanded:link,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmExpanded:visited,
.RadMenu_ContentActions .rmGroup .rmItem a.rmExpanded,
.RadMenu_ContentActions .rmGroup .rmItem a.rmExpanded:link,
.RadMenu_ContentActions .rmGroup .rmItem a.rmExpanded:visited,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmSelected,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmSelected:link,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmSelected:visited,
.RadMenu_ContentActions .rmGroup .rmItem a.rmSelected,
.RadMenu_ContentActions .rmGroup .rmItem a.rmSelected:link,
.RadMenu_ContentActions .rmGroup .rmItem a.rmSelected:visited
										{ background-color: #555; color: #fff; }
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink .rmExpandRight,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:link .rmExpandRight,
.RadMenu_SkinNAV .rmSlide .rmItem a.rmLink:visited .rmExpandRight,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink .rmExpandRight,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:link .rmExpandRight,
.RadMenu_ContentActions .rmGroup .rmItem a.rmLink:visited .rmExpandRight
										{ display: block; padding: 0 16px 0 0; 
										background: transparent url(images/menu-arrow.png) right center no-repeat; }
.RadMenu_ContentActions .rmGroup .rmSeparator
										{ background: #908700; }
.RadMenu .rmRootGroup .rmVertical .rmSeparator .rmText, 
.RadMenu_Context .rmVertical .rmSeparator .rmText,
.RadMenu_ContentActions .rmGroup  .rmSeparator .rmText
										{ margin: 0 0 0 1px !important; padding: 0; }

/* Skin CSS */
/********************************************************************/
.skinArea  								{ background: #f4f4f4; }
.skinWidth								{ width: 960px; margin: auto; }
.skinHeader								{ padding: 22px 0; border-top: 5px solid #000; background: #1b2a36; }
.skinSearch								{ padding: 24px 0 0 0; }
.skinFooter								{ padding: 18px 0; border-top: 4px solid #424242; color: #999; }
.skinFooter .SkinObject					{ color: #999; }
.skinFooter a.SkinObject,
.skinFooter a.SkinObject:link,
.skinFooter a.SkinObject:visited			{ color: #08387F; }
.skinFooter a.SkinObject:hover			{ color: #000; }
.skinSearch input.NormalTextBox			{ margin: 0; width: 220px; }
a.dnnSearch,
a.dnnSearch:link,
a.dnnSearch:visited						{ display: inline-block; *display: inline; *zoom: 1;
										background: #38b0b2 url(images/search_icon.png) 12px center no-repeat;
										padding: 6px 12px 4px 30px; color: #fff; text-decoration: none; }
a.dnnSearch:hover						{ background-color: #555; }
a.moveTop,
a.moveTop:link,
a.moveTop:visited						{ display: block; background: transparent url(images/top.gif) right center no-repeat; 
										padding: 0 18px 0 0; text-decoration: none; }

/* Panes CSS */
/********************************************************************/
.newsPane								{ padding: 18px 0 0 0; }
.skinLeft								{ float: left; width: 700px; padding: 18px 0 0 0;  }
.skinRight								{ float: right; width: 242px; padding: 18px 0 0 0;  }
.leftPane								{ float: left; width: 341px; }
.rightPane								{ float: right; width: 341px; }
.innerSkin								{ padding: 18px 0 0 0; }

/* Slider CSS */
/********************************************************************/
#slider									{ position: relative; margin: 26px 0; -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
										-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); box-shadow: 0 0 10px rgba(0,0,0,0.5); display: none; }
ul.sliderWP								{ margin: 0; padding: 0; }
ul.sliderWP:after						{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.sliderWP li.slideItem					{ margin: 0; padding: 0; list-style: none; float: left; position: relative; }
ul.sliderWP .slideCapWp					{ position: absolute; bottom: 0; left: 0; width: 100%; background: #000; background-color: rgba(0,0,0,0.5); }
ul.sliderWP .slideCap					{ padding: 18px; }
ul.sliderWP h3.slideTitle					{ color: #fff; padding: 0; }
ul.sliderWP p.slideSummary				{ color: #e2e2e2; padding: 0; }
.slideLeft,
.slideRight								{ position: absolute; top: 50%; width: 55px; height: 60px; margin: -30px 0 0 0; 
										display: block; text-indent: -999px; overflow: hidden; cursor: pointer; }
.slideLeft								{ background: transparent url(images/arrow-left.png) 0 0 no-repeat; left: -55px; }
.slideRight								{ background: transparent url(images/arrow-right.png) 0 0 no-repeat; right: -55px; }
.slideLeft:hover						{ background-image: url(images/arrow-leftHover.png); }
.slideRight:hover						{ background-image: url(images/arrow-rightHover.png); }
.slidePag								{ position: absolute; right: 10px; bottom: 18px; }
.slidePag a,
.slidePag a:link,
.slidePag a:visited						{ float: left; color: #fff; background-color: #22272A; text-decoration: none;
										padding: 4px 8px; margin: 0 2px; }
.slidePag a:hover,
.slidePag a.selected,
.slidePag a.selected:link,
.slidePag a.selected:visited				{ background-color: #000; }

/* Button CSS */
/********************************************************************/
a.btn,
a.btn:link,
a.btn:visited							{ display: inline-block; *display: inline; *zoom: 1; cursor: pointer;
										background-color: #dafeff; color: #666; text-decoration: none;
										padding: 4px 12px; border: 1px solid #bbc1c4; }
a.btn:hover								{ background-color: #bbc1c4; color: #000; border-color: #7a7a7a; 
										text-decoration: none; }
a.btn img,
a.btn:link img,
a.btn:visited img						{ display: inline; margin: 2px 6px 0 0; }

/* Button Group CSS */
/********************************************************************/
ul.btnGrpWp								{ margin: 0; padding: 0; }
ul.btnGrpWp:after						{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
li.btnGrpItem							{ margin: 0; padding: 0; list-style: none; float: left; width: 16.66%; }
li.btnGrpItem a.btn,
li.btnGrpItem a.btn:link,
li.btnGrpItem a.btn:visited				{ display: block; text-align: center; padding: 4px; }

/* Tabs CSS */
/********************************************************************/
.tabWp ul.tabNav							{ margin: 0; padding: 0; }
.tabWp ul.tabNav:after					{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.tabWp li.tabNavItem						{ margin: 0; padding: 0; list-style: none; float: left; }
.tabWp .ui-tabs-hide						{ display: none; }
.tabWp a.tabNavLink,
.tabWp a.tabNavLink:link,
.tabWp a.tabNavLink:visited				{ display: block; border: 1px solid transparent; border-bottom: none;
										padding: 6px 20px; font-family: Arial,Helvetica,sans-serif; cursor: pointer;
										font-size: 14px; line-height: 20px; font-weight: bold; color: #7E7E7E; 
										text-decoration: none; }
.tabWp a.tabNavLink:hover				{ color: #0E2627; }
.tabWp li.ui-state-active a.tabNavLink,
.tabWp li.ui-state-active a.tabNavLink:link,
.tabWp li.ui-state-active a.tabNavLink:visited
										{ background-color: #F7F7F7; border-color: #D5D5D5; color: #0E2627; }
.tabWp .tabContent						{ background-color: #F7F7F7; border: 1px solid #D5D5D5; padding: 18px; margin: -1px 0 0 0; }

/* List View CSS */
/********************************************************************/
ul.listView								{ margin: 0; padding: 0; border-bottom: 1px solid #fff; border-top: 1px solid #D5D5D5; }
ul.listView:after						{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.listView li.listItem					{ margin: 0; padding: 8px 0; list-style: none; border-bottom: 1px solid #D5D5D5; 
										border-top: 1px solid #fff; }
ul.listView li.listItem:after				{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.linkedContent ul.listView li.listItem		{ padding: 0; }
ul.listView .listThumb					{ float: left; padding: 0 8px 0 0; }
ul.listView a.listLink:after				{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.listView a.listLink,
ul.listView a.listLink:link,
ul.listView a.listLink:visited			{ display: block; text-decoration: none; padding: 8px 0; }
ul.listView a.listLink:hover				{ background: transparent url(images/list-hover.gif) center center no-repeat; }
ul.listView .listHead,
ul.listView a.listLink .listHead,
ul.listView a.listLink:link .listHead,
ul.listView a.listLink:visited .listHead	{ font-family: 'PT Sans Narrow',Arial,Helvetica,sans-serif; 
										font-size: 16px; line-height: 20px; color: #3A5998; 
										padding: 0; display: block; }
ul.listView .listSummary,
ul.listView a.listLink .listSummary,
ul.listView a.listLink:link .listSummary,
ul.listView a.listLink:visited .listSummary
										{ padding: 0; color: #747474; }

/* News Feeds CSS */
/********************************************************************/
.newsFeed								{ background-color: #F7F7F7; border: 1px solid #D5D5D5; padding: 2px; }
.newsFeed:after							{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.newsFdTitle							{ background-color: #495B62; color: #fff; float: left; display: block;
										padding: 4px 8px; margin: 0 12px 0 0; }
.newsFdDate								{ line-height: 26px; color: #999; float: left; margin: 0 12px 0 0; }
a.newFdHead,
a.newFdHead:link,
a.newFdHead:visited						{ line-height: 26px; color: #000; text-decoration: none; float: left; }
a.newFdHead:hover						{ text-decoration: underline; }

/* Sponsors CSS */
/********************************************************************/
#spnWp									{ position: relative; padding: 14px; background-color: #fff; border: 1px solid #D5D5D5; display: none; }
a.spnLeft,
a.spnLeft:link,
a.spnLeft:visited						{ position: absolute; display: block; top: 0; left: 0; }
a.spnRight,
a.spnRight:link,
a.spnRight:visited						{ position: absolute; display: block; top: 0; right: 0; }
ul.spnList								{ margin: 0; padding: 0; }
ul.spnList:after							{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.spnList li.spnItem						{ margin: 0 12px; padding: 0; list-style: none; float: left; }
ul.spnList li.spnItem img					{ height: 68px; }

/* Boxes CSS */
/********************************************************************/
.grayBox								{ background-color: #F7F7F7; border: 1px solid #D5D5D5; padding: 10px; }
.cyanBox								{ background-color: #57CDCF; padding: 10px; }
.grayBox .cyanBox						{ margin: 0 0 18px 0; }
.grayBox input.NormalTextBox				{ margin: 0 6px 0 0; width: 180px; }
ul.unOrderList							{ margin: 0; padding: 0; }
ul.unOrderList:after						{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.unOrderList li							{ margin: 0; padding: 0; list-style: none; }

/* Event CSS */
/********************************************************************/
#Body ul.wns_lightbox					{ clear: both; display: table; width: 100%; }
#Body li.listitem 						{ float: left; width: 23% !important; height: auto !important; padding: 1%; margin: 0; }
#Body li.listitem strong					{ display: none; }
#Body li.listitem .wns_lightbox_span		{ height: auto; width: auto; }
#Body a.wns_lightbox_link,
#Body a.wns_lightbox_link:link,
#Body a.wns_lightbox_link:visited		{ float: none; width: auto; height: auto; display: block; margin: auto; padding: 0; }
